
{% extends 'base.html' %}

{% block content %}
<div class="container" align="center">

    <h1 style="color: cornsilk;">The Entered Students Information</h1>
    {% if messages %}
        {% for message in messages %}
         <h2 style="color:red;">{{message}}</h2>
        {% endfor %}

    {% endif %}

    <table id="std_table">
        <thead>
        <tr>
            <th>Grades</th>
            <th>Sections</th>
            <th>Subjects</th>
            <th>Delete</th>
            <th>Update</th>

        </tr>
        </thead>

        {% for ad in ad %}
        <tr>
            <td>{{ad.Grades}}</td>
            <td>{{ad.Sections}}</td>
            <td>{{ad.Subjects}}</td>
            <td><a id="del" href="delete/{{ad.id}}" title="Delete the Student" onclick="return confirm('Are sure you want to delete this ?')">Delete</a></td>
            <td><a id="up"  href="update/{{ad.id}}" title="Update the Student">Update</a></td>
        </tr>
        {% endfor %}


    </table>

    <br><br>
    <a class="button" href="/" >Add New Record</a>
</div>


{% endblock %}